/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}

.c24_2l {}
.c24_2r {}

@media only screen and (max-width: 980px) {
	.col { 
		margin: 1% 0 1% 0%;
	} 
	.span_1_of_4 {
			 
            width: 49%;
	}
    .c24_2l {margin-right:1.9%;}
     .c24_2r {margin-left:1%;}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.c24_2l {margin-right:0;}
    .span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}

